Subject: Re: Booting 2.2.0-pre6 on a PowerStack-II (Net 4000/200)

From: Michael Meissner <[email-masked]>
Date: Thu, 4 Feb 1999 15:23:44 -0500

On Thu, Feb 04, 1999 at 07:21:34PM -0000, Gary Thomas wrote:
> Before it quit, did it tell you how much memory it thought it had?
> Perhaps the OFW memory sizing stuff is wrong...  Although I thought
> I had forced it to think that there was 32M if there was no OFW.

I don't remember (and its likely to be a few days before I go in again).
The machine in question only has PPCbug installed in ROM, no OF.  It does boot
fine with an unpatched 2.2.0-pre7 floppy.

-- 
Michael Meissner, Cygnus Solutions (Massachusetts office)
4th floor, 955 Massachusetts Avenue, Cambridge, MA 02139, USA
[email-masked],	617-354-5416 (office),	617-354-7161 (fax)

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]